.homepage-content__header {
  display: flex;
  flex-direction: column-reverse;
}
.homepage-content__header__intro {
  margin-top: 35px;
  text-align: center;
}
@media (min-width: 640px) {
  .homepage-content__header__intro .intro__content {
    margin-left: calc(8.3333333333%);
  }
}
.homepage-content__main {
  margin-top: 50px;
}
.homepage-content .homepage-video {
  margin: 50px 0;
  padding-left: 12px;
  padding-right: 12px;
  width: calc(100%);
}
@media (min-width: 640px) {
  .homepage-content .homepage-video {
    padding-left: 12px;
    padding-right: 12px;
    width: calc(50%);
    margin-left: calc(25%);
  }
}
.homepage-content .embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.homepage-content .embed-container iframe,
.homepage-content .embed-container object,
.homepage-content .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}